Subject: [alug] Debian/Potato/Lilo/VMware problem
From: Adam Bower <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jan 2000 11:49:46 +0000

Hi guys,

As per my subject I may or may not have a big problem with my Box at the mo. I recently installed VMware 2.0Beta to use my hda1 partition with win98 on.(the reason I did this is that 1.1.2 vmware's networking caused kernel problems) Anyway everything worked fine but after an apt-get update/upgrade in the past few days the boot loader has stopped working in the Virtual Machine Lilo outputs Lil- . 

Now my question is that when I did the apt-get update/upgrade I noticed that I downloaded a new lilo that replaced my boot loader now has this totally screwed my Lilo config and means that If I reboot my machine It won't work? If so how do I create the necessary rescue disks and prepare for the worst? If I run lilo now it claims that all is well even with the verbose options. Can somebody give me some pointers as to what the problem is? as this may be a problem with the VMware Beta, but of course I don't want to reboot my machine if it isn't.

Adamb 

[ This email came to you via the Anglian Linux User Group list ]
[  If you only wish to recieve event announcements, email the  ]
[ SUBJECTs of "unsubscribe alug" and "subscribe alug-announce" ]
[ to [email-masked] -- We do need your support, tho' ]